<!doctype html>
<html lang="cs">

<head>
	<meta charset="UTF-8" />
	<meta content="EndeavourOS ...." name="description" />
	<meta content="EndeavourOS, Firefox" name="keywords" />
	<meta content="Kankys" name="author" />

	<meta content="width=device-width, initial-scale=1.0" name="viewport" />
	<link href="assets/style.css" rel="stylesheet" />
	<link href="/img/icons.png" rel="shortcut icon" />
	<script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
	<!--icons dark, go to up-->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />
	<!--ubuntu fonts-->
	<style>
		@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
	</style>

	<title>
		EndeavourOS - Jak v Firefox aktivovat náhledy načtených
		panelů
	</title>
</head>

<body>
	<?php require "assets/header.php" ?>
	<main>
		<section class="welcome">
			<h1>
				Jak v Firefox aktivovat náhledy
				načtených panelů
			</h1>
			<img alt="" src="img/cool-firefox-logo-wallpaper-1933780132.jpg" style="width: 50%; height: auto;" />
			<p>
				Tato skvělá funkce ještě není v Firefoxu
				zcela dostupná z nastavení (k datu
				20.4.2024). Ale dá se velmi lehce
				aktivovat a myslím že je to velmi dobrá
				funkce.
			</p>
			<p>
				1.Jděte na stránku
				<strong>about:config</strong> (zadejte
				ji do adresního řádku kam dáváte
				internetové adresy).
			</p>
			<p>
				Pokud na Vás vyskočí varování, klikněte
				na pokračovat.
			</p>
			<p>
				2. Najděte předvolbu
				<strong>browser.tabs.cardPreview.enabled</strong>
				a poklepáním její stav změňte na true.
			</p>
			<img alt="" class="qt" src="img/Snímek obrazovky pořízený 2024-04-20 22-29-56.png" />
			<p>
				Defaultně je nastaveno že se náhled
				zobrazí po 1 sekundě. Pokud tento čas
				schcete změnit, zadejte vyhledat tuto
				položku
				<strong>browser.tabs.cardPreview.delayMs</strong>. A změťe si čas zobrazení náhedu jak
				Vám vyhovuje v milisekundách.
			</p>
			<p>
				3. Pokud se Vám náhledy nezobrazují
				zkontrolujte ještě toto nastavení
				<strong>browser.tabs.cardPreview.showThumbnails</strong>, že ho máte na true. Případně ho na
				true upravte a vše by už mělo fungovat.
			</p>

			<p>
				<code><a
							href="https://lukaskanka.cz/"
							target="_blank"
							>Kankys</a
						>
						20.4.2024</code>
			</p>
		</section>
	</main>
	<?php require "assets/returnbutton.php" ?>
	<?php require "assets/footer.php" ?>
	<script src="assets/script.js"></script>
</body>

</html>