<!DOCTYPE html>
<html lang="cs">

<head>
	<meta charset="UTF-8" />
	<meta content="EndeavourOS svobodný operační systém...." name="description" />
	<meta content="EndeavourOS" name="keywords" />
	<meta content="Kankys" name="author" />

	<meta content="width=device-width, initial-scale=1.0" name="viewport" />
	<link href="assets/style.css" rel="stylesheet" />
	<link href="assets/wiki.css" rel="stylesheet" />
	<link href="img/icons.png" rel="shortcut icon" />
	<script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
	<!--icons dark, go to up-->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />

	<!--ubuntu fonts-->
	<style>
		@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
	</style>

	<title>EndeavourOS</title>
</head>

<body>
	<?php require "assets/header.php" ?>
	<main>
		<!-- Reviews section -->
		<!-- První řádek-->
		<section class="reviews-section" id="reviews">
			<h2 class="h2-reviews">Wiki EndeavourOS</h2>
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/linux_tux_penguins_1600x1200_w_1920x1200_.webp" />
					<div class="reviews-card-text">
						<h3>
							<a href="acpi-kernel.php">Parametry jádra ACPI</a>
						</h3>
						<div class="reviews-name">Články týkající se jádra (kernel).</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/Applications.webp" />
					<div class="reviews-card-text">
						<h3><a href="aplikace.php">Aplikace</a></h3>
						<div class="reviews-name">
							Články týkající se aplikací jako Timeshift, Flatpak atd.
						</div>
					</div>
				</div>
				<div class="reviews-card-2">
					<img alt="#" src="img/arm-a7-640x353-1.webp" />
					<div class="reviews-card-text">
						<h3><a href="arm.php">ARM</a></h3>
						<div class="reviews-name">
							Návody k nastavení systému EndeavourOS ARM.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Druhý řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/Books.webp" />
					<div class="reviews-card-text">
						<h3><a href="ruzne-clanky.php">Různé články</a></h3>
						<div class="reviews-name">Různé články.</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/audio.webp" />
					<div class="reviews-card-text">
						<h3><a href="audio.php">Audio</a></h3>
						<div class="reviews-name">
							Články o zvuku, Pulseaudio a Pipewire.
						</div>
					</div>
				</div>
			</div>
		</section>
		;
		<!-- 3. třetí řádek  -->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="aur.php" src="img/AUR.webp" />
					<div class="reviews-card-text">
						<h3><a href="aur.php">AUR</a></h3>
						<div class="reviews-name">Vysvětlení k AUR a tutoriál yay.</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/bluetooth-logo-2-1024x614-1.webp" />
					<div class="reviews-card-text">
						<h3><a href="bluetooth.php">Bluetooth</a></h3>
						<div class="reviews-name">
							Články pro nastavení Bluetooth a bezdrátového zvuku.
						</div>
					</div>
				</div>
				<div class="reviews-card-2">
					<img alt="#" src="img/hibernate-btrfs.webp" />
					<div class="reviews-card-text">
						<h3><a href="btrfs.php">BTRFS</a></h3>
						<div class="reviews-name">Tutorial pro BTRFS.</div>
					</div>
				</div>
			</div>
		</section>
		<!-- 4. Čtvrý řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/tux-b⁄w.webp" />
					<div class="reviews-card-text">
						<h3><a href="enviroment-pc.php">Prostředí počítačů</a></h3>
						<div class="reviews-name">
							Odstranění, přidání a zlepšení výkonu Linux DE a Články o
							správcích zobrazení.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/privacy-security-lock-ss-1920.webp" />
					<div class="reviews-card-text">
						<h3><a href="sifrovana-instalace.php">Šifrovaná instalace</a></h3>
						<div class="reviews-name">
							Jak nainstalovat EndeavourOS se šifrováním, LUKS a LUKS na
							BTRFS.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--5 řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/endeavour_2_nologo.webp" />
					<div class="reviews-card-text">
						<h3><a href="tools.php">EndeavourOS nástroje</a></h3>
						<div class="reviews-name">
							Články o našich vlastních nástrojích EOS a komunitní pokyny pro
							naše sociálních médií.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/EOS_polygons_V2_rubber_1920x1080_logo.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Možnost nástroje pro záznam na fóra</a></h3>
						<div class="reviews-name">
							Snadný nástroj, který pomáhá komunitě na fóru řešit problémy.
						</div>
					</div>
				</div>
				<div class="reviews-card-2">
					<img alt="#" src="img/Shadow-of-the-tomb-raider.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Hraní</a></h3>
						<div class="reviews-name">
							Jak nastavit EndeavourOS pro hráče.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--6. řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/endeavour_3-scaled.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Grub a Refind</a></h3>
						<div class="reviews-name">
							Články o službě Grub a alternativě ke službě Grub, Refind.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/hardware-linux.preview.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Hardware</a></h3>
						<div class="reviews-name">
							Výukový program pro snížení spotřeby energie a chlazení.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--7. řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/CAl.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Instalace</a></h3>
						<div class="reviews-name">
							Články o naší službě Live ISO, Calamares a další.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/Intel.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Intel GPU</a></h3>
						<div class="reviews-name">
							Článek týkající se integrovaného grafického procesoru Intel.
						</div>
					</div>
				</div>
				<div class="reviews-card-2">
					<img alt="#" src="img/Network.webp" />
					<div class="reviews-card-text">
						<h3><a href="network.php">Síť, Internet</a></h3>
						<div class="reviews-name">
							Články týkající se řešení různých síťových problémů.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--8. řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/Nvidia-1.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Nvidia</a></h3>
						<div class="reviews-name">
							Články o grafických procesorech Nvidia.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/backlight_arch_by_karl_schneider_dazk2ky-scaled.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Pacman</a></h3>
						<div class="reviews-name">
							Články, které vám pomohou lépe porozumět instalátoru Pacman a
							příkazům.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--9. řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/printer.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Tiskárny</a></h3>
						<div class="reviews-name">
							Návod na instalaci tiskáren v systému EndeavourOS.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/Gnome-keyring.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Podpis a klíčenka</a></h3>
						<div class="reviews-name">
							Článek o tom, co dělat, když vás Pacman varuje před podpisem a
							problémy s klíčenkou.
						</div>
					</div>
				</div>
				<div class="reviews-card-2">
					<img alt="#" src="img/HDD-SSD-icon.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Úložiště a oddíly</a></h3>
						<div class="reviews-name">
							Různé články k prodloužení nebo řešení problémů s HDD, SSD,
							NVME.
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--10. řádek-->
		<section class="reviews-section" id="reviews">
			<div class="reviews-text"></div>
			<div class="reviews-card-wrapper">
				<div class="reviews-card">
					<img alt="#" src="img/linux-sudo.webp" />
					<div class="reviews-card-text">
						<h3><a href="#">Záchrana systému</a></h3>
						<div class="reviews-name">
							Řešení problémů se systémem pomocí Arch-chroot atd.
						</div>
					</div>
				</div>
				<div class="reviews-card-1">
					<img alt="#" src="img/304px-I3_window_manager_logo.svg_-300x286-1.webp" />
					<div class="reviews-card-text">
						<h3><a href="spravci-oken.php">Správci oken</a></h3>
						<div class="reviews-name">Články o různých správcích oken.</div>
					</div>
				</div>
			</div>
		</section>
		<h3 style="color: red">
			Vždy se pořádně přešvěč zě chápěš co děláš, pokud si nejsi jistý/tá nech
			si poradit třeba na fóru nebo si dohledej k tématu další informace. Vždy
			si pravidelně zálohuj nejdůležitější soubory a složku home.
		</h3>
		<h3 style="color: red">
			Diskutovat nebo hledat radu k jednotlivým tématům můžeš najít na: našem
			<a href="https://t.me/eoscz" target="_blank">Telegramu</a> nebo fóru
			<a href="https://forum.arch-linux.cz/" target="_blank">Arch Linux CZ</a>
			kde také jistě najdete pomoc. Pokud se dotaz týká zde Wiki nebo Článku,
			přidejte k dotazu na tento příspěvek odkaz. Jednotlivé příspěvky z fóra
			budu přidávat pod článek, pokud s tím nebudete souhlasit ihned budou
			smazány.
		</h3>
	</main>
	<?php require "assets/returnbutton.php" ?>
	<?php require "assets/footer.php" ?>
	<script src="assets/script.js"></script>
</body>

</html>
